(function ($) {    

  $(document).ready(function(){
    $("#sticky-header").sticky({topSpacing:0});
     // Show scroll-to-top button when user scrolls down
      $(window).scroll(function() {
        if ($(this).scrollTop() > 100) {
            $('.sharkpulse-scrool-top').fadeIn();
        } else {
            $('.sharkpulse-scrool-top').fadeOut();
        }
    });
    
      // Scroll to top when button is clicked
      $('.sharkpulse-scrool-top').click(function() {
          $('html, body').animate({ scrollTop: 0 }, 'slow');
      });   
  });


})(jQuery);